> For the complete documentation index, see [llms.txt](https://docs.dev-cepto.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.dev-cepto.com/documentation/documentation-ja/reference/configuration.md).

# 設定

左メニュー **設定** から開ける項目です。いずれも選択中のワークスペースに対する設定です。

## ワークスペース

パス: **設定 → ワークスペース**

| 項目         | 説明              |
| ---------- | --------------- |
| 名前         | 切替メニューや画面に出る表示名 |
| アイコン       | ワークスペースの画像      |
| ワークスペース ID | サポート連絡用。コピーできます |

名前とアイコンの変更は管理者向けです。

## メンバー

パス: **設定 → メンバー**

* 一覧、検索、ロールで絞り込み
* メールアドレスでの追加（初期ロールは閲覧者）
* ロール変更・削除（管理者のみ。オーナーは変更・削除不可）

詳細は [権限](/documentation/documentation-ja/core-concepts/permissions.md) を参照してください。

## 連携

パス: **設定 → 連携**

外部サービスのカタログと接続状態です。

| プロバイダ   | できること                  |
| ------- | ---------------------- |
| Shopify | OAuth でストア接続。商品・注文の同期元 |
| スマレジ    | POS 在庫（β）。接続の有効/無効     |

Shopify の手順は [Shopify を接続する](/documentation/documentation-ja/guides/shopify.md)、スマレジは [スマレジ POS 在庫](/documentation/documentation-ja/guides/smaregi.md) です。

接続の表示名、最終同期、エラー、有効/無効がハブに出ます。

## 利用状況・請求

パス: **設定 → 利用状況・請求**

ワークスペースの利用量や請求を置く画面です。**現時点ではプレースホルダ** で、メトリクスや請求ダッシュボードは今後追加します。

## 監査ログ

パス: **設定 → 監査ログ**

主要な操作履歴を置く画面です。**現時点ではプレースホルダ** です。メンバー変更などの履歴 UI は今後追加します。

## 画面の対応

| 左メニュー    | 内容           |
| -------- | ------------ |
| プロジェクト分析 | MD プロジェクトの進捗 |
| 品番/SKU分析 | 品番リスト        |
| TODOリスト  | 施策タスク        |
| POS在庫    | スマレジ在庫（β）    |
| 設定       | このページの各項目    |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.dev-cepto.com/documentation/documentation-ja/reference/configuration.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
